
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "medicapi/version"

Gem::Specification.new do |spec|
  spec.name          = "medicapi"
  spec.version       = Medicapi::VERSION
  spec.authors       = ["kevorourke"]
  spec.email         = ["32134285+kevorourke@users.noreply.github.com"]

  spec.summary       = %q{Medic Symptoms}
  spec.description   = %q{Medic API Query service}
  spec.homepage      = "https://github.com/kevorourke/medicapi"
  spec.license       = "MIT"

  # Prevent pushing this gem to RubyGems.org. To allow pushes either set the 'allowed_push_host'
  # to allow pushing to a single host or delete this section to allow pushing to any host.
 

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_dependency "unirest", "1.1.2"
end
